@charset "UTF-8";
/* CSS Document */


html, 
html * {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";


}

#wrapper {
	width: 100%;
	margin: 0;
    min-height: 100vh;
    position: relative;

}

body {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em;
	/*background-image: url(../images/base/dots-106.gif);*/
	
}

#main {
	color:#555555;
	padding-top: 3.5em;
    padding-bottom: 15em;

}


img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}



header {
		width: 100%;
		position: fixed;
		background: #48464D;
}

header h1 {
    color: #FFFFFF;
    text-align: right;
    font-size: 1em;
    padding-top: 0.25em;
}

h1 {
	font-weight: 600;
	font-size: 1.5em;
	padding: 0 0 .5em 0;
	color: #565656;

	/*color: #A3A3A3;*/
	

}
	h1 a:link{
		color: #EA7500;
	}
	h1 a:visited{
		color: #EA7500;
	}
	h1 a:hover{
		color: #9EC600;
	}

h2 {
	font-weight: 600;
	font-size: 1.25em;
	padding: 0 0 .5em 0;
    line-height: 1.1em;

	/*color: #000;*/
}

	h2 a:link{
		color: #000;
	}
	h2 a:visited{
		color: #555;
	}
	h2 a:hover{
		color: #9EC600;
	}

h3 {
	font-weight: 400;
	font-size: 1.125em;
	padding: 0 0 1em 0;
	color: #666666;
		line-height: 1.35;
}

h4 {
	padding: 1em 0 0.5em 0;
	color: #000;
		line-height: 1.35;
}

	
p {
	padding: 0 0 .5em 0;
    line-height: 1.5;

}	

.orange {color: #EA7500}


	a:link {
	color:#555555;
	}

	a:visited {
		color: #555555;
	}

	a:hover, a:active, a:focus {
			color: #CC6600;
		}



table {
	background-color: #F3F3F3;
	border-collapse: collapse;
	width: 100%;
	margin: 15px 0;
}

th {
	background-color: #376db1;
	color: #FFF;
	cursor: pointer;
	padding: 5px 10px;
}

th small {
	font-size: 9px; 
}

td, th {
	text-align: left;
}






.style-logo {
	float:left;
	display: block;
	height: auto;
	width: 150px;
	margin: 1em .75em;
	}


.style-nav {
	float: right;
	margin-left: auto;
	margin-right: auto;
	display: block;	
	width: 100%;


}

	#menulink {
		text-align: right;
		font-size: 1.25em;
		font-weight: 300;
		disaply:block;
		padding: 1em;
				
/*		width: 18px; 
		float: right;
		disaply:block;
*/

	}

	#menulink a {

		color: #EEEEEE;
		font-style:normal;
		text-transform: uppercase;
		text-decoration: none;
	}


	#navlinks {
		width: 100%;
		list-style-type: none;
		padding: 0;
		margin: 0;
		text-align: center;
		background-color: #4B4B4B;
		background-color: hsla(0,0%,0%,0.70);
		position:fixed;
		-webkit-transition: all ease-out 0.5s;
		transition: all ease-out 0.5s;
	}

	#navlinks.displayed {
		top: 4em;
		z-index: 1;
		opacity: 1;
		display: block;
		font-size: 1em;
		font-weight: 400;

	}
		
	#navlinks.start {
		display: none;
	}

	#navlinks.collapsed {
		top: -1200px;
		opacity: 0;
	}

	#navlinks a {
		display: block;
		text-decoration: none;
		color: #FFFFFF;

		text-align: center;
		text-transform: uppercase;
		padding: .75em;
		font-size: .75em; 
	}

	#navlinks a:hover{
		color: #CCFF00;
	}

	#navlinks a:active, #navlinks a:focus {
		color: #CC6600
		}

	#navlinks a.thispage {
		color: #E97400;
		font-weight: 500;
	}

.breadcrumb {
	text-align: center;
	margin: auto;
}
.breadcrumb li{
	font-size: .5em;
	color: #666666;
	text-decoration: none;
	padding: 0 .2em 7px;
	margin: 0px;
	display: inline-block;	
	list-style-type: none;
}

	.breadcrumb a {
		color: #999999;
		font-weight: 500;
	}
	.breadcrumb a:hover {
		color: #636199;
		font-weight: 500;
	}
	.breadcrumb a.thispage {
		color: #E97400;
		font-weight: 900;
	}



.vcenter {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
	

.hero {	
	background-image: url("../images/heros/design-hz.jpg");
	min-height: 633px;
	width: auto;
	background-size:cover;
    background-repeat: no-repeat;
	background-position:center;
	color:hsla(0,100%,100%,0.75);
	text-align: center;
}

	.hero-index { background-image: url("../images/heros/hero-sales.jpg");
		background-position: center;}

	.hero-programs{ background-image: url(../images/heros/portfolio83.jpg)}

	.hero-services{ background-image: url(../images/heros/portfolio93.jpg)}
		.hero-design{ background-image: url(../images/heros/portfolio6.jpg)}
			.hero-product-design{ background-image: url("../images/portfolio/valkyrie-sledmobile-concept-side-rendering.jpg")}
			.hero-photo-rendering{ background-image: url(../images/heros/benjilock-renderings.jpg)}
			.hero-logos{ background-image: url("../images/portfolio/sanders-logo-development.jpg")}
			.hero-packaging{ background-image: url(../images/heros/portfolio94.jpg)}
		.hero-engineering{ background-image: url(../images/heros/portfolio7.jpg)}
			.hero-design-engineering{ background-image: url(../images/heros/portfolio100.jpg)}
			.hero-mechanical-engineering{ background-image: url(../images/heros/portfolio101.jpg)}
			.hero-electronics-engineering{ background-image: url(../images/heros/portfolio99.jpg)}
			.hero-cad-modeling{ background-image: url(../images/heros/portfolio92.jpg)}
			.hero-fdm{ background-image: url(../images/heros/portfolio92.jpg)}
			.hero-motion{ background-image: url(../images/heros/portfolio92.jpg)}
			.hero-dfm{ background-image: url(../images/heros/portfolio56.jpg)}
			.hero-drawings{ background-image: url(../images/heros/portfolio103.jpg)}
		.hero-prototyping{ background-image: url(../images/heros/portfolio25.jpg)}
			.hero-proof-of-concept{ background-image: url(../images/heros/portfolio97.jpg)}
			.hero-functional{ background-image: url("../images/heros/editors-lecturn-hero.jpg")}
			.hero-demonstration{ background-image: url(../images/heros/portfolio30.jpg)}
			.hero-show{ background-image: url("../images/heros/ondine-els-shower-head-show-prototype.jpg")}
		.hero-manufacturing{ background-image: url(../images/heros/manufacturing.jpg)}
		.hero-manufacturing2{ background-image: url(../images/heros/manufacturing2.jpg)}
		.hero-patents{ background-image: url(../images/heros/patent-support.jpg)}
		.hero-randd2{ background-image: url(../images/heros/portfolio96.jpg)}
		.hero-randd{ background-image: url("../images/heros/inlay-delivery-test.jpg")}
		.hero-strategy{ background-image: url(../images/heros/manufacturing.jpg)}
		.hero-press{ background-image: url("../images/heros/paris-truck-development.jpg")}

	.hero-development-process{ background-image: url("../images/heros/about-us.jpg");
		}
    .hero-development-overview{ background-image: url("../images/heros/portfolio23.jpg");
		background-size:contain;
		}
    .hero-exit{ background-image: url("../images/heros/swarovski-light-shower.jpg");
		background-size:contain;
		}
    .hero-demonstration-validation{ background-image: url("../images/heros/new-product-demonstration-vs-time.png");
		background-size:contain;
		}
    .hero-milestones{ background-image: url("../images/heros/product-costs-vs-sales-revenue.png");
		background-size:contain;
		}
    .hero-process-improvement{ background-image: url(../images/heros/process-hero.png);
		background-size:contain;
		background-color: #4AC6E0;
		}
    .hero-capture-value{ background-image: url("../images/heros/benjilock-show-prototype.jpg");
		background-size:contain;
		}
        
.hero-about-patents{ background-image: url(../images/heros/portfolio98.jpg)}
	.hero-gallery{ background-image: url(../images/heros/portfolio52.jpg)}
	.hero-about{ background-image: url(../images/heros/portfolio2.jpg)}
	
.hero-get-started{ background-image: url(../images/heros/portfolio85.jpg)}
    .hero-get-started-tech{ background-image: url(../images/heros/minimally-invasive-heart-surgery-development.jpg)}
    .hero-get-started-ent{ background-image: url(../images/heros/hero-els.jpg)}
    .hero-get-started-start{ background-image: url(../images/heros/bruxaware-case.jpg)}
    .hero-get-started-inv{ background-image: url(../images/heros/benjilock-check.jpg)}
.hero-careers{background-image: url("../images/heros/about-us.jpg")}
	.hero h1 {
		font-weight:lighter;
		font-weight: 200;
		font-size: 3em;
		color: #FFFFFF;
		text-shadow: 0px 0px 10px #555555;
		padding: 45% 10% 0;

	}

.heroquote{	
	font-family: Times, "Times New Roman", "serif";
	background-color: #4B4A63;
        height: auto;

}

.heroquote p{	
	font-family: Times, "Times New Roman", "serif";
	width: auto;
	padding: 1em 1em;
	line-height: 1.5;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.2em;
	font-style: italic;
}
	
.heroquote .smalltext {
	color: #FFFFFF;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
		font-size: .35em;
		padding: 0 0 4em;



	
}




.row {
	max-width: 1236px;
		margin-left: auto;
	margin-right: auto;
}

	.row-img {
		width:100%;
		margin-left: auto;
		margin-right: auto;
	}



	.row:before, .row:after {
		content: "";
		display: table;
	}

	.row:after {
		clear: both;
	}



.col {
	width: 100%;
	padding: 0;
	float: left;
	

}

.col-8 {
		width:16.666%;
		
	}

	.col-head {
	margin-bottom: 1px;
		float:left;
	}

	
.col-form {
    width: 100%;
    margin: auto;
    border: none;
    border-radius: 0.5em;

}

.col-form1 {
	width: 35%;
    height: 3em;
    padding: 0.5em;
	float: left;   
    font-size: 0.75em;

}

.col-form2 {
	width: 55%;
    height: 3em;
	padding: 0.5em;
	float: left;


}

.col-form-tall {
    height: 12em;

}

.col-form-row {
	height: auto;
    border-bottom: 1px hsla(0,0%,0%,0.50) solid;
}


	.col-form p {
	text-align: left;

	}

input {
    border: none;
    width: 100%;
    font-size: 1em;
    color:#ED790C;

}


textarea {
    border: none;
    width: 100%;
    height: 5em;
}

.input {
    border: none;
    width: 100%;
    font-size: 1em;
    color:#ED790C;
}



.radio {
    width: auto;
    font-size: 0.75em;
    font-weight: 400;
    padding: 1em;
    height: 0.75em;

} 


.headline {	
	background-color: hsla(0,0%,100%,0.60);
	padding: 30px 15px 5px;
	margin: 0px 0px 50px;
	color:hsla(0,0%,0%,0.65);
	text-align: center;
/*	border-bottom:1px hsla(0,0%,0%,0.50) solid;
	border-top: 1px hsla(0,0%,0%,0.50) solid;
*/
}

		.headline a {
			text-decoration: none;

		}


		.headline ul {
        padding: 1.25em;
        }


		.headline li {
			font-size: 0.9em;
			font-weight: 400;
		padding: .15em;
		margin-left: auto;	
		margin-right: auto;	
		list-style: none;
		}



.subhero {
		height: 256px;
		margin-left: auto;
		margin-right: auto;
		background-size:cover;
		background-repeat: no-repeat;
		background-position:center;
		text-align: center;
		border-top: 1px hsla(0,0%,0%,0.20) solid;
	}

.select {
		height: 400px;
		margin: 2px;
		margin-right: auto;
		padding-top: 2em;
		background-repeat: no-repeat;
	
		background-color: #636199;

		text-align: center;	
		color: #FFFFFF;
	

	}
	
	.select h2 {
		height: 70px;
		color: #FFFFFF;
		font-size: 1.75em;
	}
    
    
	.select p {
		height: 8em;
		padding: 20px;
	}



	.select:hover{
		background-color:#427DBF;
	}
    
    
    .select a:link {
	color:#FFFFFF;
    text-decoration: none;
	}

	.select a:visited {
		color: #FFFFFF;
	}

        
    
.gallery {
		text-align: center;	
	padding: 1px;
	}
	
	.gallery h1 {
		color: #999999;
		padding: 0;

	}	
	.gallery h2 {
		color: #999999;
		font-size: 1em;
		padding: 0;

	}
	.gallery p {
		padding: 0;
	}

	.gallery a {
		text-decoration: none;
	}

/*	.gallery:hover {
		color: #CC6600;
	}
*/
.gallery-body {	
	padding: 0;
	margin: 0;
	
	font-size: .95em;
	line-height: 2;
	margin-left: auto;
	margin-right: auto;	
	background-color: hsla(0,0%,100%,1.0);
}



.body-text {	
	padding: 20px 18px 40px;
	margin: 0px 0px 20px;
	line-height: 1.6;
	margin-left: auto;
	margin-right: auto;	
	background-color: hsla(0,0%,100%,0.60);
}

    .body-text ul{
    padding: 0 1em ;
    }

    
	.body-text a{
		text-decoration:underline;
        text-decoration-color: #555555;
;
		
	}

		.body-text h2 {
		padding-top: 4px;
		}

		.body-text ul{
		padding: 0 0 2em;
		margin-left: 2em;	
		margin-right: auto;	
		}
        
        .body-text li {
		padding: 0;
		margin-left: 2em;	
		margin-right: auto;	
		list-style:disc;
		}

	.body-text img {
		padding-top: .25em;
	}



.smalltext {
	font-size: .7em;
	color: #9E9E9E;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.25;
	padding: 10px 10px 30px;
}

.quote {
		font-size: 1em;
	color: #9E9E9E;
	font-weight: 300;
	font-style: italic;
	text-decoration: none;
	line-height: 2;
	padding: 40px 10px 10px;
}



    
.more {
	border: 1px #666666 solid;
	padding: 8px 30px;
    margin: 2em auto;
    width: 250px;
    border-radius: 30px;
	text-decoration: none;
    	font-weight: 300;
        text-align: center;

	background-color:#ffffff;
	background-color:hsla(0,0%,100%,0.40);
	color: #ffffff;
	font-size: 1em;

  
	}

.more a{
    color:#666666;
    text-decoration: none;

}
.more a:hover{color:#ffffff;}


		.more:link {
		color: #666666;	
        text-decoration: none;
		}
		.more:visited {
		color: #666666;

		}
		.more:hover {	
        border: 1px #9E9E9E solid;
		background-color: #9E9E9E;
        color: #ffffff;
		}
		.more:active, .more:focus {
		background-color:#4A4A4A;
		}




.phone {
	font: 32px #EA7500;
}


.button {
	/*border: 2px #FFFFFF solid;*/
	padding: 8px 30px;
    margin: auto;
	border-radius: 30px;
	text-decoration: none;
	background-color:#ED790C;
	background-color:hsla(29,90%,49%,0.85);
	color: #ffffff;
	font-size: 1em;
	}

		.button:link {
		color: #fff;	
        text-decoration: none;
		}
		.button:visited {
		color: #fff;
		background-color:#541867;
		background-color:hsla(286,62%,25%,0.40);
		}
		.button:hover {
		background-color:hsla(286,62%,25%,1.0);
			background-color: #4AC6E0;
		}
		.button:active, .button:focus {
		background-color:#541867;
		background-color:hsla(286,62%,25%,0.20);
		}


.anchor-space {
	margin: 100px;
}

.anchor-space50 {
	margin: 1em;
}


.off {
	background-color: #D9D9D9;
}

.baseline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;
	background-color: #FFFFFF;
	border-right-style: none;
	border-left-style: none;
	line-height: 18px;
}


video {
  width: 100%;
  height: auto;
}



/*youtube container*/

.ytcontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.ytvideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
			
#footer 	{
	width: 100%;
	background: #4AC6E0;
	font-size: .5em;
	color: #FFFFFF;
	color: hsla(0,0%,100%,0.65);	
    height: auto;
    position: absolute;
    bottom: 0;


}

.footer-row {
	box-sizing: border-box;
	width: 100%;

}


	.footer-logo {
		float:left;
		width: 20%;
		padding: 3px;
}
	.footer-text {
		float: left;
		width: 40%;
		padding: 1em 0 ;

	}

	.footer-text p{
		width: auto;
		line-height: 1.5;
		padding: .5em;
		text-align: left;


}

	.footer-text ul li{
		list-style: none;
		display: block;
		padding: .5em;
		width: auto;
		line-height: .5em;
		margin-bottom: 1em;
		text-align: left;


}
	.footer-text a{
		font-weight: 400;
		text-decoration: none;
}

		.footer-text a:link {
		color: #FFFFFF;
			color: hsla(0,0%,100%,0.65);
	}

		.footer-text a:visited {
		color: #FFFFFF;
			color: hsla(0,0%,100%,0.65);
	}

		.footer-text a:hover, .footer-text a:active, .footer-text a:focus {
			color: #FFFFFF;
			font-weight: 500;
		}




	.usa-img {
	height: auto;
	width: 40%;
	vertical-align: left;
}
























/*iPhone landscape, Tablet portrait*/
@media (min-width: 667px) {


	
main {
	padding-top: 3.5em;
}


h1 {	
font-size: 2.5em;
}
		
		
.style-nav{
	width: auto;
	float: right;	
	margin: 1.1em .75em 0;
	font-size: .95em;

}


#menulink {
	display: none;
}

	#navlinks {
		position:static;
		background-color: transparent;
		font-size: .85em;
	}
	
	#navlinks li{
		display: inline-block;
	}

	#navlinks.collapsed {
		opacity: 1;
		width:100%;

	}

	#navlinks a {
		text-align: center;
		color: #CCCCCC;
		font-weight: 300;
	}

	#navlinks a.thispage {
		color: #EEEEEE;
		font-weight: 500;
	}

	
	.hero h1 {
		padding: 20% 20% 0;
        font-size: 4em;

	}
	

	
	.breadcrumb {
		float: right;
		padding-right: .75em;
	}
	
	.breadcrumb li {
	padding: 0 1em 7px;
	}
	
	
	
	.hero {	
	height:512px;
	}
		
		
	
	.heroquote p{	
	padding: 1em 3em;
	}
	
	.subhero {

	}

	
	.col-2 {
		width:50%;
		padding: 2em 1px;
	}	
		
	.col-4 {
		width:25%;
		
	}

	.col-8 {
		width:12.5%;
		
	}

	
	.col-10 {
		width:10%;
		padding: 2em 1px;
    }	
	.col-80 {
		width:80%;
		padding: 2em 1px;
    }
    
    .col-60 {
		width:60%;
		padding: 0px 10px 5em;
		float: left;
					text-align: left;


	}
	
	.col-40 {
		width:40%;
		padding: 0 1em;
		float: left;
					text-align: left;

	}
    
    
    
    .col-phi1 {
		width:61.8%;
		float: left;
					text-align: left;

	}
        .col-phi2 {
		width:38.2%;
		float: left;
					text-align: left;

	}
    
    	.col-centered {
          float: right;

          position: relative;
          left: -38%; /* or right 50% */
          text-align: left;

	}


	
.col-form {
    width: 80%;
    border: 1px #666666 solid;

    }

    .col-form1 {
    font-size: 1em;
    }
    
    
    
    
    .col-form-tall {
    height: 6em;
    }
    
    
    .radio {
    font-size: 0.8em;
    height: 1em;

} 

	
	.anchor-space50 {
	margin: 1em;
}
	
	
	.footer-logo{
		width: 72px;
	}
	
	.footer-text {
		width:44%;		
		padding: 1.5em;

	}
	
	.footer-text ul li{
		display: inline-block;
	}
	
	
	
	
}
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/*Desktop View*/

@media (min-width: 1236px){

	#navlinks {
		font-size: .95em;
		
	}

h1 {	
font-size: 3.5em;
}

h2 {	
font-size: 2.25em;
}

h3 {	
font-size: 1.25em;
}



.heroquote p{	

	line-height: 2;
    	font-size: 1.5em;

    }
		


	.anchor-space50 {
	margin: 3em;
}
	
    
    .headline {	
	background-color: hsla(0,0%,100%,0.60);
	padding: 30px 60px 15px;
    }
    
    		.headline li {
			font-size: 1.25em;
			font-weight: 300;

            }



.col-form {
    width: 60%;
    border: 1px #666666 solid;

    }

    
		
}




